body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height:100%;

}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

#root{
  height:100%;
}
.navbar{
    z-index: 120;
  }
.App {
  /*text-align: center;*/
  height:100%;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.dropdown-menu{
  z-index: 1200;
}

.bPacrc{
  z-index: 0 !important;
}
.jHtXmx{
  border-bottom: 0 !important;
}
/****
INDEX
****/
#header{
  padding-top: 5px;
  color: black;
  background-color: white;
  padding-bottom: 5px;

}

#title{
  color: black;

}


/****
BOARD
****/
.board{
    height:92vh;
}
.board article{
  font-size: 0.8rem
}
/****
PROJECT
****/

#triggerButton {
    float: left;
    color: aliceblue;
    border-color: aliceblue;
}


.scrollable {
    overflow: auto;

}

.createProject{
    padding:5%;
    overflow-y: scroll;
    z-index:99999999;
}

.popup-overlay{
    z-index:999999999 !important;
}

.scrollCony{
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
    max-height: 100vh;
}

/****
CARDS
****/
.board-card-header{

}
.board-card-header-title{
font-size: 0.9rem
}
.board-card-header-details{
  font-size: 0.6rem
}
.cardNav{
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px solid #eee;
}
button.tensorboard_logo{
  background-image: url(images/tensorboard.svg);
  background-size: 30px 24px;
  background-repeat:no-repeat;
  padding-left: 30px;
  padding-right: 3px;
  padding-top: 3px;
  min-height: 30px
}
button.tensorboard_logo:hover{
}
/* Toggles */
.toggle-group.form-group{
  margin-bottom: 0;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.toggle-group .col-sm-4, .toggle-group .col-sm-3{
  padding-top: 0.4rem;
}
.toggle-group .react-toggle-track{
  width: 34px;
  height: 18px;
}
.toggle-group .react-toggle-thumb {
  width: 16px;
 height: 16px;
}
.toggle-group .react-toggle--checked .react-toggle-thumb{
  left: 17px;
}
.toggle-group label{
  color: grey;

}
/* Model selection */
.model-selected{
  color: gray;
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
  background: aliceblue;
  text-align: center

}
.model-selected span{
  display: block;
  font-weight: bold;
}

/* training data */
.tra_data{
  padding: 0 15px;
}
.tra_data-item{
  padding-bottom: 0.2rem;
}
/****
RESULTS
****/

li, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .popup-overlay {
    color: black !important;
}
.popup-overlay{
  text-align: left;
}
.result-value{
    color:blue;
    font-weight: bold;
    font-size: 135%;
    margin-left:5px;
}

.image-link-button{
    padding:0px;
    font-size:75%;
    margin-bottom:2%;
    margin-top:2%;
    align:right;
}
.table.results-list{
  overflow: scroll;

}
.table.results-list tr.focus{
  background: #eee;
  -webkit-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
}
.table.results-list td, .table.results-list th{
  padding: 0.25rem
}
.recharts-wrapper{width: 100%; height:100%;}
.custom-tooltip div{
  color: black;
  padding: 0.25rem;
}
.custom-tooltip p{
  padding: 0;
  margin: 0;
}
/****
EDITOR
****/
.editor-container{
  max-height: 0;
  width: 100%;
  display: block;
}
.editor-container__header{
  padding: 1rem 2.2rem 1rem;
  text-align: left;
}
.editor-container__header button{
  float: right;
}
.editor-container__inner {
  max-height: 0;
  overflow: hidden;
  text-transform: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  transition-duration: 0.5s;
  transition-property: max-height;
  z-index: 1;
  position: relative;
}
.editor-container__content {
  opacity: 0;
  transform: translateY(-1rem);
  transition-timing-function: linear, ease;
  transition-duration: 0.1s;
  transition-property: opacity, transform;
  transition-delay: 0.5s;
  padding: 0 1.2rem 1.2rem;
}
.editor-container--opened .editor-container__inner{
      max-height: 100rem;
      transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
      transition-duration: 0.5s;
      transition-property: max-height;
    }

.editor-container--opened .editor-container__content{
      opacity: 1;
      transform: translateY(0);
      transition-delay: 0.2s;
      transition-timing-function: ease-in-out;
      transition-duration: 0.2s;
      transition-property: opacity, transform;
    }
